<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Sifra_Kup,Sifra_Oe" /> 

	<Header VisinaHeader="58" /> 

              <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
             <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_kup" Naslov="Dobavlj." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" />

	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

	<Red ImeId="Zarab" Naslov="Zarada_iznos" 
		Formula="Vr_Izlez_Prodazna_Bez_DDV-Vr_Izlez_Nabavna_Bez_DDV" 
		Sirina="10" DaliSuma="D" KojTip="N" />

	<Red ImeId="cMarza" Naslov="Ostvarena_mar`a %" 
		Formula="Zarab / iif (Vr_Izlez_Prodazna_So_DDV = 0, 9999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
		Sirina="7" DaliSuma="N" KojTip="N" />

	<Red ImeId="Vr_Izlez_Nabavna_Bez_DDV" Naslov="Nabavna vrednost_prodaje_bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
